<template>
    <div class="logo container text-center">
        <br />
        <h1>DIXIT</h1>
        <br />
    </div>
</template>

<script>
    export default {
        name: 'Logo',
    }
</script>

<style scoped>
</style>